Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 11:47:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi  my name is atif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  my name is atif Bot:  Hi Hi  My Name Is Atif ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555773878            03:33 PM, 05th Jun                   Fatma                   Hi Atif, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:34 PM, 05th Jun                   Fatma                   I can see that you are contacting us to return some items.           03:34 PM, 05th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:34 PM, 05th Jun                     hi  my name is atif                    Hi. Actually i received incomplete order. One of the items is missing in my order           03:34 PM, 05th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:35 PM, 05th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:35 PM, 05th Jun                     hi  my name is atif                    8265659947           03:36 PM, 05th Jun                   Fatma                   Thank you for sharing the order number with me           03:36 PM, 05th Jun                   Fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:37 PM, 05th Jun                     hi  my name is atif                    I had order pack of 2 stripped tshirt of girls... I received only 1 of it           03:37 PM, 05th Jun                   Fatma                   Could you share the item name as in the order, so i will be able to assist you and create a return request for that item           03:39 PM, 05th Jun                     hi  my name is atif                    I don't want to return. I need the missing one item           03:40 PM, 05th Jun                   Fatma                   I'm really sorry, but  as the order has been delivered we will not be able to re deliver the missing item           03:41 PM, 05th Jun                   Fatma                   We request you to return it, so you can get your full refund           03:42 PM, 05th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:45 PM, 05th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:45 PM, 05th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:47 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673292